@import url(http://fonts.googleapis.com/css?family=Arvo:400,700);

/* PDP DIV CODE START */
	
.pdpdiv_v2 .main.product.row,.pdpdiv_v2 .main.bundle.row {
padding-bottom:10px;
border-top:none;
}

.pdpdiv_v2 .main_product_header {
margin-right:18px;
margin-left:18px;
padding-bottom:20px;
}

.pdpdiv_v2 .main_center {
float:left;
overflow-y:scroll;
width:250px;
height:450px;
}

.pdpdiv_v2 #productname {
float:left;
width:100%;
}

/*.pdpdiv_v2 .fb_like_wrap {
float:right;
margin:0 18px 0 0;
}*/
	
.pdpdiv_v2 p.prod_color {
	margin: 6px 0;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 100%;
}

.pdpdiv_v2 .product_action_sidebar.no_shades .product_actions,.pdpdiv_v2 .product_action_sidebar.hide_shades .product_actions {
float:left;
padding:0 23px 0 30px;
width:505px;
}
.pdpdiv_v2 .no_shades .stockstate,.pdpdiv_v2 .hide_shades .stockstate{width:505px;}
.pdpdiv_v2 .product .price_section,.pdpdiv_v2 .bundle .price_section {
	padding: 0 18px 0px;
	width: 302px;
	float:left;
}
.pdpdiv_v2 .price_section {
	padding: 0 18px 18px;
	width: 302px;
}
.pdpdiv_v2 .product .price_section,.pdpdiv_v2 .bundle .price_section {
padding:17px 0 0;
width:auto;
}
.pdpdiv_v2 .product .price_section.desc_section,.pdpdiv_v2 .bundle .price_section.desc_section{padding-top:0;}
.pdpdiv_v2 .product .price_section#availability,.pdpdiv_v2 .bundle .price_section#availability{
	padding-top:6px;
}
#ie8 .pdpdiv_v2 .bundle .price_section#availability{
	margin-top:-30px;
}
.pdpdiv_v2 .price_section_rule {
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: none;
}
		
body.bx .pdpdiv_v2 .price_section_rule {border-color: #B6527C;}

.pdpdiv_v2 .price_section .productDetailPrice {float: left;}

.pdpdiv_v2 .quantity_select,.pdpdiv_v2 .quantity_select2 {
	width: 44px;
	margin-left: 10px;
}

.pdpdiv_v2 #homeFlashBanner {
height:auto;
}

.pdpdiv_v2 #homeImgBanner {
padding-top:0;
width:357px;
height:362px;
overflow: hidden;
}

.pdpdiv_v2 .newpdp .price_section .productDetailPrice {
float:none;
}

.pdpdiv_v2 .productDetailPrice p.special_price {
	color:#000;
}

.pdpdiv_v2 .be_price strike {
margin-left:5px;
font-size:18px;
}

.pdpdiv_v2 #pricingBox .special_price{
	color:#000000;
	margin-bottom:15px;
	margin-top:-5px;
}

.pdpdiv_v2 .variance .variance_selector_top,.pdpdiv_v2 .ad_freq .ad_freq_selector_top {
padding:3px 0 0 0;
background:none;
}
.pdpdiv_v2 .newpdp .stockstate{font-style: normal;}
.pdpdiv_v2 .ad_freq .ad_freq_selector_btm {
display:none;
}

.pdpdiv_v2 .ad_freq_copy {
display:none;
}

.pdpdiv_v2 .product_swatches {

    float: left;
    font-family: "Arvo",serif;
    padding-left:5px;
    width: 180px;
      border-left: 1px dotted #F7ABCB;
    border-right: 1px dotted #F7ABCB;
}

.pdpdiv_v2 .product_swatches .txt_title {
display:inline;
float:left;
margin-bottom:20px;
font-weight:normal;
font-size:15px;
}

.pdpdiv_v2 .product_swatches a.view-all-swatches {
margin-left:13px;
font-size:14px;
*white-space:nowrap;
}

.pdpdiv_v2 #detailPopup img {
padding:1px;
width:75px;
height:75px;
}

.pdpdiv_v2 #detailPopup span.txt_title{
font-weight:bold;
}
.popup_xl_v2 {
	width: 980px;
	position: absolute;
}
#TB_window,#TB_overlay{z-index:303 !important;}

.popup_xl_v2 .popup_xl_top,.popup_xl_v2 .popup_xl_content,.popup_xl_v2 .popup_xl_btm{
	background:none;
}

.pdpdiv_v2 .ad_freq .help_span{
	display:none;
}

.pdpdiv_v2 .notify_me_wrap img,.pdpdiv_v2 .notify_me_wrap .btn_easy_checkout,.pdpdiv_v2 .notify_me_wrap .help_span{
	display:none !important;
}

.pdpdiv_v2 .xl_popup_main{
	border:none;
	padding-bottom:0;
}

/*.pdpdiv_v2 .main.product.row {
padding-bottom:10px;
border-top:none;
}*/

.pdpdiv_v2 .fb_like_wrap {
float:right;
margin:36px 43px 0 0;
}
.pdpdiv_v2 .product_action_sidebar.no_shades .fb_like_wrap,.pdpdiv_v2 .product_action_sidebar.hide_shades .fb_like_wrap{float:left;margin:20px 0 0 32px;}
.pdpdiv_v2 .product_actions {
 float: right;
    height: auto;
     padding: 0 2px 0 16px;
    width: 345px;

}
.pdpdiv_v2 .zoomPreload {
position:absolute;
top:0;
left:0;
z-index:110;
padding:8px;
width:90px;
height:43px;
border:1px solid #CCC;
background-color:#fff;
background-image:url(../../../images/zoomloader.gif);
background-position:43px 30px;
background-repeat:no-repeat;
color:#333;
text-align:center;
text-decoration:none;
font-size:12px;
font-family:Tahoma;
opacity:.8;
filter:alpha(opacity = 80);
-moz-opacity:.8;
}

.pdpdiv_v2 .zoomPup {
position:absolute;
z-index:120;
z-index:101;
overflow:hidden;
border:1px solid #CCC;
background-color:#FFF;
opacity:.6;
filter:alpha(opacity = 60);
cursor:crosshair;
-moz-opacity:.6;
}

.pdpdiv_v2 .zoomOverlay {
position:absolute;
top:0;
left:0;
z-index:5000;
z-index:101;
display:none;
width:100%;
height:100%;
background:#FFF;
opacity:.5;
}

.pdpdiv_v2 .zoomWindow {
position:absolute;
top:40px;
left:110%;
z-index:50 !important;
height:auto;
background:#FFF;
}

.pdpdiv_v2 .zoomWrapper {
position:relative;
z-index:110;
border:1px solid #999;
}

.pdpdiv_v2 .zoomWrapperTitle {
position:absolute;
top:0;
left:0;
z-index:120;
display:block;
overflow:hidden;
width:100%;
height:18px;
background:#999;
color:#FFF;
text-align:center;
font-size:10px;
line-height:18px;
}

.pdpdiv_v2 .zoomWrapperImage {
position:relative;
z-index:110;
display:block;
overflow:hidden;
}

.pdpdiv_v2 .zoomWrapperImage img {
position:absolute;
z-index:101;
display:block;
border:0;
}

.pdpdiv_v2 .zoomIframe {
position:absolute;
z-index:-1;
display:block;
opacity:.8;
}
.pdpdiv_v2 .main_col_left{width:355px;}
.pdpdiv_v2 .newpdp ul#detailPopup{

   float:left;
   width:165px;
}
.pdpdiv_v2 .newpdp ul#detailPopup li {
   margin:0px;
   padding:0px;
   float:left;
   display:block;
   width:75px;
   height:75px;
   margin:2px;

}

.pdpdiv_v2 .newpdp #detailPopup li a {
   margin:0px;
   padding:0px;
   float:left;
   width:75px;
   height:75px;
   display:block;
   position:relative;
   margin:2px;
   overflow:hidden;
}


.pdpdiv_v2 .newpdp #detailPopup img {
   margin:0px;
   padding:0px;
   float:left;
   display:block;
   width:75px;
   height:75px;
   position:absolute;
   top:0px;
   left:0px;
}
.pdpdiv_v2 .newpdp #detailPopup li a.selected:after,
.pdpdiv_v2 .newpdp #detailPopup li a:hover:after {
   content:" ";
   border:1px solid #FFF;
   position:absolute;
   top:0px;
   padding:0px;
   width:69px;
   height:69px;
   display:block;
}

.pdpdiv_v2 .newpdp #detailPopup li a.selected {
   border:2px solid #666;
   z-index:100;
   width:71px;
   height:71px;
}

.pdpdiv_v2 .newpdp #detailPopup li a:hover {
   border:2px solid #F7ABCB;
   z-index:401;
   width:71px;
   height:71px;
}

.pdpdiv_v2 .newpdp #detailPopup li a.selected img,
.pdpdiv_v2 .newpdp #detailPopup li a:hover img{
   left:-2px;
   top:-2px;
}

/*.pdpdiv_v2 ul#detailPopup.tighten {
margin-left: 8px;
}*/

.pdpdiv_v2 .newpdp .variance li a {
float:left;
padding:5px;
width:80px;
height:80px;
}

.pdpdiv_v2 .newpdp #variance_changed li a {
float:left;
/*width:77px;
height:77px;*/
background-image:none;
}

.pdpdiv_v2 .newpdp #variance_changed li a.selected {
background-color:#666;
background-image:none;
}

.pdpdiv_v2 .newpdp #variance_changed li a:hover {
background-color:#F7ABCB;
background-image:none;
}

.pdpdiv_v2 .newpdp .popup_xl_content #detailPopup img, .newpdp .popup_xl_content #variance_changed li a {
padding: 0;
width: 30px;
height: 27px;
}

.pdpdiv_v2 .newpdp .popup_xl_content #variance_changed li a {
	padding:1px;
}

.pdpdiv_v2 .newpdp .popup_xl_content #variance_changed li a:hover,
.pdpdiv_v2 .newpdp .popup_xl_content #variance_changed li a.selected {
	background: none;
	outline: 1px #F7ABCB solid;
}


/**** Social More Menu ***/
.pdpdiv_v2 .socialContain.shareTitle {
float:left;
padding:3px 15px 0 0;
}

.pdpdiv_v2 .moreMenu {
position:relative;
float:left;
margin:0 12px 0 0;
padding:3px 12px 0 0;
height:17px;
background:url(../../../images/icn_social-more-arrow.png) no-repeat right 7px;
color:#040404;
}

.pdpdiv_v2 .moreMenu.hover {
background:url(../../../images/icn_social-more-arrow-hover.png) no-repeat right 7px;
}

.pdpdiv_v2 .moreMenu + span {
display:inline-block;
color:#040404;
}

.pdpdiv_v2 .moreMenu > span:hover {
cursor:pointer;
}

.pdpdiv_v2 .moreMenuContain {
position:absolute;
right:-31px;
z-index:10;
display:none;
width:90px;
top: 20px;
}

.pdpdiv_v2 .hover .moreMenuContain {
display:block;
}

.pdpdiv_v2 .moreMenu-top {
display:block;
height:11px;
background:url(../../../images/bg_social-content-top.png) no-repeat top center;
}

.pdpdiv_v2 .moreMenu-body {
display:block;
padding:20px 20px 10px;
border:1px #F6B3CD solid;
border-width:0 1px 1px;
background:#fff;
}

.pdpdiv_v2 .socialRow {
	clear:both;
}

.pdpdiv_v2 .facebookButton {
float:left;
margin-right:10px;
}

.pdpdiv_v2 .pinterestButton {
float:left;
margin-right:10px;
width:40px;
overflow:hidden;
}

.pdpdiv_v2 .moreMenu .socialContain {
display:block;

margin:0 0 10px;
}

.pdpdiv_v2 .socialTitle {
display:none;
}

.pdpdiv_v2 a.printPage {
float:left;
margin:0;
padding:3px 28px 0 0;
height:17px;
background:url(../../../images/icn_print.png) no-repeat top right;
color:#040404;
}
.pdpdiv_v2 .variance .variance_selector_top #variation-select,.pdpdiv_v2 .variance .variance_selector_top #variation-select_pdpdiv,.pdpdiv_v2 .newpdp .ad_freq .ad_freq_select{width:194px;}
.pdpdiv_v2 .stockstate{width:100%;}
.pdpdiv_v2 .main_product_header .breadcrumbs{display:none;}
.pdpdiv_v2 .close_div {
    position: relative;
    right: -44px;
    top: -10px;
    background:url('../../../images/closeIcon.png') 0 0 no-repeat;
    height:26px;
    width:26px;
    text-indent:-9999px;
}
.pdpdiv_v2 .close_div span{display:none;}
.pdpdiv_v2 .newpdp .ad_freq .txt_title {
margin:0;
padding-left:20px;
background:url('../../../images/icn_frequency-circle.png') no-repeat left 3px;
font-family:"Arvo";
}
/**** Product Carousel ****/
.pdpdiv_v2 #carousel_thumbs .thumb {
position:relative;
float:left;
width:70px;
}

.pdpdiv_v2 #pdpLRGCarousel {
margin:0;
padding:0;
}

.pdpdiv_v2 #pdpLRGCarousel li {
position:relative;
float:left;
margin:0;
padding:0;
width:355px;
height:355px;
list-style:none;
}

.pdpdiv_v2 #carousel_thumbs {
display:block!important;
width: 355px!important;
overflow: hidden;
height: 100px;
}

.pdpdiv_v2 #carousel_thumbs li {
position:relative;
float:left;
margin:0 13px 0 0;
width:70px;
height: 75px;
list-style:none;
text-align:center;
}

.pdpdiv_v2 #carousel_thumbs li img {
}

.pdpdiv_v2 #carousel_thumbs li:hover {
cursor:pointer;
}

.pdpdiv_v2 a.video_arrow {
position:absolute;
top:0;
left:0;
display:block;
width:100%;
height:100%;
background:url(../../../images/video_overlay.png) no-repeat 50% 50%;
background-size:20%;
}

.pdpdiv_v2 a.video_arrow:hover {
cursor:pointer;
}

.pdpdiv_v2 .videoSlide img {
margin-top:43px;
}

.pdpdiv_v2 .mainSlide a.video_arrow {
padding-top:323px;
width:355px;
height:26px;
text-align:center;
font-size:16px;
}

.pdpdiv_v2 #carousel_thumbs a.video_arrow, 
.helpful_video .thumb a.video_arrow {
background:url(../../../images/video_overlay-sml.png) no-repeat 50% 50%;
}

.pdpdiv_v2 .helpful_video .thumb a.video_arrow img {
	display:none;
}
.pdpdiv_v2 .helpful_video .thumb a,.helpful_video .descr a {
	cursor: pointer;
}
.pdpdiv_v2 .magnifyIcon {
position:absolute;
bottom:0;
left:0;
display:block;
width:34px;
height:34px;
background:url(../../../images/icn_productZoom.png) no-repeat;
}

#tryError .jcarousel-container,.jcarousel-item-placeholder {
position:relative;
margin-top: 20px;
width:324px;
height:100px;
}

#tryError .jcarousel-next-horizontal,#tryError .jcarousel-prev-horizontal {
position:absolute;
z-index:10;
width:8px;
height:14px;
background:url(../../../images/icn_carousel-arrows-sml.png) no-repeat;
cursor:pointer;
}

#tryError .jcarousel-prev-disabled,#tryError .jcarousel-next-disabled {
background:none;
}

#tryError .jcarousel-list {
position:absolute;
}

#tryError .jcarousel-clip {
position:relative;
overflow:hidden;
margin-left:18px;
width:324px;
height:70px;
}

#tryError .jcarousel-next-horizontal {
top:28px;
right:0;
background-position:top;
}

#tryError .jcarousel-prev-horizontal {
top:28px;
left:0;
background-position:bottom;
}

#tryError .jcarousel-prev-vertical {
	position:absolute;
	background: url(../../../images/btn_vertControls.png) no-repeat left top;
	width:13px;
	height:8px;
	right:22px;
	bottom:10px;
}

#tryError .jcarousel-prev.jcarousel-prev-vertical.jcarousel-prev-disabled {
	background-position:left bottom;	
}

#tryError .jcarousel-next-vertical {
	position:absolute;
	background: url(../../../images/btn_vertControls.png) no-repeat right top;
	width:13px;
	height:8px;
	right:0;
	bottom:10px;
}

#tryError .jcarousel-next.jcarousel-next-vertical.jcarousel-next-disabled {
	background-position:right bottom;	
}


#tryError .jcarousel-prev:hover,
#tryError .jcarousel-next:hover {
	cursor:pointer;
}

#tryError .jcarousel-prev-disabled:hover,
#tryError .jcarousel-next-disabled:hover {
	cursor:default;
}
.pdpdiv_v2 .main_top{display:none;}
.pdpdiv_v2 .main_bottom{display:none;}
.pdpdiv_v2 .main{border:none;}


/*** Vertical Carousel ***/

.pdpdiv_v2 .sb_module .jcarousel-container.jcarousel-container-vertical {
height:476px;
}

.pdpdiv_v2 .sb_module .jcarousel-clip.jcarousel-clip-vertical {
width: 246px;
height: 466px;
margin:0;
}


.pdpdiv_v2 .sb_module .jcarousel-clip.jcarousel-clip-vertical li  {
	height:130px;	
}
.pdpdiv_v2 .easy_checkout_wrap{float:left;width:auto;}
.pdpdiv_v2 a.arrow_r{background:none;}
.pdpdiv_v2 .variance_selector_top{float:left;}


.pdpdiv_v2 .price_section.qty_section .qty_title{ margin-bottom: 5px;
    margin-top: 4px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .pdpdiv_v2 .price_section.qty_section .qty_title{ margin-bottom: 5px;
    margin-top: 2px;}
}
.pdpdiv_v2 #detailPage.view_details {
    float: left;
    padding-top: 4px;
    padding-left:13px;
}
.pdpdiv_v2 .dd {
border:none;
}




.pdpdiv_v2 .dd .ddTitle {
height:20px;
background:url(../../../images/bg_custom-dropdown.png) no-repeat left top;
color:#000;

}

.pdpdiv_v2 .dd .ddTitle .ddTitleText {
padding:1px 5px;
white-space:nowrap;
}

.pdpdiv_v2 .dd .ddTitle .ddTitleText .ddTitleText {
padding:0;
}

.pdpdiv_v2 .dd .ddTitle .description {
color:#666;
font-size:12px;
}

.pdpdiv_v2 .dd .ddTitle .ddTitleText img {
margin-top:-2px;
padding-right:5px;
width:20px;
height:20px;
}

.pdpdiv_v2 .dd .ddChild {
left:-1px;
border:1px solid #c3c3c3;
background-color:#fff;
}
.pdpdiv_v2 .product_action_sidebar {
float:right;
width:559px;
background:none;
}
.pdpdiv_v2 .product_action_sidebar.no_shades,.pdpdiv_v2 .product_action_sidebar.hide_shades{background:none;border-left:1px dotted #ef359e;width:558px;}
.pdpdiv_v2 .product_action_sidebar.no_scrollbar {
	margin-bottom: 0px;
}
.pdpdiv_v2 .ddcommon ul {
    margin: 0;
    padding: 0;
}
.pdpdiv_v2 .ddcommon ul li {
    list-style-type: none;
}
.pdpdiv_v2 .dd .ddChild li {
    background-color: #FFFFFF;
    border-bottom: 1px solid #C3C3C3;
    padding: 10px 5px;
    text-align: left;
}
.pdpdiv_v2 .ddcommon .ddChild li {
    clear: both;
}

.pdpdiv_v2 .variance .dd .ddChild li {
    display: inline;
    float: left;
    height: 27px;
    text-align: left;
    width: 100%;
}
.pdpdiv_v2 .borderRadiusBtm ul li:first-child {
    border-bottom: 1px solid #C3C3C3;
    border-radius: 5px 5px 0 0;
}
.pdpdiv_v2 .ddcommon .ddChild {
    display: none;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.pdpdiv_v2 .borderRadiusBtm .border {
    border-radius: 5px 5px 0 0;
}
.pdpdiv_v2 .borderRadiusBtm .shadow {
    box-shadow: -5px -5px 5px -5px #888888;
}
.pdpdiv_v2 .ddcommon .shadow {
    box-shadow: 5px 5px 5px -5px #888888;left:3px;
}
.pdpdiv_v2 .price_section.desc_section > p{clear:both;}
.pdpdiv_v2 .variance {
    margin-right: 50px;
    width: auto;
}
.pdpdiv_v2 .newpdp .variance .variance_title {
    font-family: "Arvo",serif;
    font-size: 16px;
    margin-bottom: 0;
}
.pdpdiv_v2 .newpdp .variance_title .txt_title, .pdpdiv_v2 .newpdp .qty_section .txt_title, .pdpdiv_v2 .newpdp .ad_freq .txt_title {
    font-size: 15px;
}
.pdpdiv_v2 .newpdp .txt_title {
    font-weight: normal;
}
.pdpdiv_v2 .ddOutOfVision {
    display: inline-block;
    position: relative;
}
.pdpdiv_v2 .ddcommon {
    cursor: default;
    display: inline-block;
    position: relative;
}
.pdpdiv_v2 .ddcommon .ddTitle {
    display: inline-block;
    padding: 3px;
    position: relative;
    width: 100%;
}
.pdpdiv_v2 .ddcommon .divider {
    height: 100%;
    position: absolute;
    width: 0;
}
.pdpdiv_v2 .dd .arrow {
    background: url("../../../images/bg_custom-dropdown-end.png") no-repeat scroll left top transparent;
    height: 26px;
    margin-top: 0;
    right: -27px;
    width: 29px;
}
.pdpdiv_v2 .ddcommon .arrow {
    display: inline-block;
    position: absolute;
   
    top: 0;
}
.pdpdiv_v2 .ddcommon .ddTitle .ddTitleText img {
position:relative;
float:left;
vertical-align:middle;
}
.pdpdiv_v2 img.fnone {
float:none!important;
margin-right: 5px;
vertical-align: middle;
}
.pdpdiv_v2 .clearfix:after,.pdpdiv_v2 .price_section:after,#carousel_thumbs:after,.pdpdiv_v2 #detailPopup:after {
display:block;
visibility:hidden;
clear:both;
height:0;
content:".";
line-height:0;
}
.pdpdiv_v2 .product_action_sidebar.no_scrollbar {
    margin-bottom: 0;
}
.pdpdiv_v2 #variance_changed {
    height: 400px;
    overflow: auto;
    width: 165px;
    padding-right:15px!important;
}
.pdpdiv_v2 .productNavigation{float:right;width:200px;font-size:10px;font-family:'Helvetica';display:none;}
.pdpdiv_v2 .productNavigation a:hover{text-decoration:none;}
.pdpdiv_v2 .price_section.promo_section {
    padding-bottom:0;
}
.jScrollPaneContainer {
position:relative;
z-index:1;
overflow:hidden;
clear:both;
}

.jScrollPaneContainer:focus {
	border:none;
	outline:none;
}

.jScrollPaneTrack {
position:absolute;
top:0;
right:2px;
height:100%;
background:url(../../../images/bg_scrolltrack.png) repeat-y left top;
cursor:pointer;
}

.jScrollPaneDrag {
position:absolute;
z-index:2;
overflow:hidden;
background:url(../../../images/bg_scrolldrag-middle.png) repeat-y;
cursor:pointer;
}

.jScrollPaneDragTop {
position:absolute;
top:0;
left:0;
overflow:hidden;
height:4px;
background:url(../../../images/bg_scrolldrag.png) no-repeat top;
}

.jScrollPaneDragBottom {
position:absolute;
bottom:0;
left:0;
overflow:hidden;
height:4px;
background:url(../../../images/bg_scrolldrag.png) no-repeat bottom;
}
.popup_xl_content.popup_pdpdiv_content.pdpdiv_v2 {
    border: 1px solid #CCCCCC;
    box-shadow: -2px -2px 17px #CCCCCC;
    background: none repeat scroll 0 0 #FFFFFF;
}
.pdpdiv_v2 .no_scrollbar #variance_changed {
    height: 340px;
}

.pdpdiv_v2 .productHeading{font-size:26px;font-family:'Archer Bold';color:#ec008c;}
.pdpdiv_v2 .dd .ddChild li.selected {
background-color:#d5d5d5;
color:#000;
}
.pdpdiv_v2 .dd .ddChild li.hover {
background-color:#f2f2f2;
}
.pdpdiv_v2 .write_review > p {
    border-left: 1px solid #FBD1DA;
    float: left;
    padding:0 4px;
    width: auto;
    margin-top: -4px;
}
.pdpdiv_v2 .write_review > p:first-child{border:none;padding-left:0;}
.pdpdiv_v2 .write_review > p a{color:#666666}
.pdpdiv_v2 .write_review > p span.review_num .count_num{color:#EB2767;}
.pdpdiv_v2 .main_col_left{padding:0!important;}
.pdpdiv_v2 .price_section.checkout_section{width:100% !important;}
.pdpdiv_v2 .price_section.review_section{width:100% !important}
.pdpdiv_v2 .price_section.review_section .rating_display.row{float: left;
    margin-right:2px;
    width: 75px;}
    .pdpdiv_v2 .product .price_section.frequency_section,.pdpdiv_v2 .bundle .price_section.frequency_section{width:100%;}
    .pdpdiv_v2 .main_wrap.newpdp{margin-bottom:0;}
/* PDP DIV CODE END*/

.pdpdiv_v2 .price_section.review_section{position:relative;}
.pdpdiv_v2 .rating_popin{margin-top: 13px;}
.pdpdiv_v2 .bundle .price_section.checkout_section{padding-top:0;}

:root .pdpdiv_v2 .fb_like_wrap  { margin-right:55px \0/IE9; }
.pdpdiv_v2 .notify_me_wrap > p{clear:both;}
.pdpdiv_v2 .qty_selector,.pdpdiv_v2 .qty_selector_top,.pdpdiv_v2 .qty_selector_bottom{
	padding:0;
	margin-top:-3px;
}
.pdpdiv_v2 #short_desc > p{clear:both;}

div.pdpdiv_v2 div.contorls-next,div.pdpdiv_v2 div.contorls-prev{display:none}
div.pdpdiv_v2 div.contorls-next.enabled{cursor:pointer;display:block;background:url(../../../images/control-next-prev.png) no-repeat scroll -34px -30px; position: absolute; top:50%; height: 30px; width: 30px;z-index: 9; right:-29px;text-indent: -9999px;}
div.pdpdiv_v2 div.contorls-prev.enabled{cursor:pointer;display:block;background:url(../../../images/control-next-prev.png) no-repeat scroll 0px -30px;position: absolute; top:50%; height: 30px; width: 30px;z-index: 9;left:-29px;text-indent: -9999px;}
div.pdpdiv_v2 div.contorls-next.disabled{display:block;background:url(../../../images/control-next-prev.png) no-repeat scroll -34px 0px; position: absolute; top:50%; height: 30px; width: 30px;z-index: 9; right:-29px;text-indent: -9999px;}
div.pdpdiv_v2 div.contorls-prev.disabled{display:block;background:url(../../../images/control-next-prev.png) no-repeat scroll 0 0;position: absolute; top:50%; height: 30px; width: 30px;z-index: 9;left:-29px;text-indent: -9999px;}